---
title: flux bootstrap
---
## clustertool flux bootstrap

Manually bootstrap fluxcd on existing cluster

```
clustertool flux bootstrap [flags]
```

### Examples

```
clustertool flux bootstrap
```

### Options

```
  -h, --help   help for bootstrap
```

### Options inherited from parent commands

```
      --cluster string   Cluster name (default "main")
```
